@import 'styles/variables.css';

.container {
  display: flex;
  justify-content: space-around;
  height: 100px;
  align-items: center;
}

.linksContainer {
  display: flex;
  flex: 0 1 40%;
  justify-content: center;
  font-size: 1.1rem;
  color: $color-blue;

  div {
    margin-right: 50px;
  }
}

.buttonsContainer {
  display: flex;
  justify-content: center;
  flex: 0 1 20%;
}

.logo {
  flex: 0 1 25%;
  justify-content: space-around;
  text-align: center;
  color: $color-blue;
}

.button {
  width: 100px;
  height: 50px;
  border-radius: 5px;
  background: $color-blue;
  border: 0px;
  color: white;
  font-size: 1.2rem;
  margin-right: 20px;
}

